Bug 103605 - unsecured memory warning points at a url that doesnt exist
Summary: unsecured memory warning points at a url that doesnt exist
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnupg (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-02 22:23 UTC by Adrian Likins
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-08 17:38:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2003-09-02 22:23:48 UTC
Description of problem:
[alikins@sludge up2date]$ gpg --export -a
gpg: WARNING: using insecure memory!
gpg: please see http://www.gnupg.org/faq.html for more information
...


http://www.gnupg.org/faq.html doesnt exist. gnupg.org doesnt
even seem to be a registered domain at the moment.


Version-Release number of selected component (if applicable):

[alikins@sludge up2date]$ rpm -q gnupg
gnupg-1.2.2-3


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Shaw 2005-08-06 13:05:12 UTC
Pretty obviously www.gnupg.org exists, and the faq.html file is on there.

I suspect the reporter had a transitory outage.

Comment 2 Nalin Dahyabhai 2005-08-08 17:38:36 UTC
Like he said, the link works.  Closing.


Note You need to log in before you can comment on or make changes to this bug.